/*
* **********************
* *       格式化            *
* **********************
*/
/**{transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s; /!* Firefox 4 *!/
    -webkit-transition: all 0.3s ease-in-out 0s; /!* Safari 和 Chrome *!/ -o-transition: all 0.3s ease-in-out 0s; /!* Opera *!/}*/
html{overflow-y:scroll;*overflow:auto;_overflow-y:scroll;background-attachment:fixed;}
body{min-width:1007px;overflow-x:auto;word-wrap:break-word;-webkit-text-size-adjust:none;color:#8a8a8a;font-size:14px;font-family:"Arial","ebrima","Helvetica Neue", Helvetica, Arial, sans-serif;background:#fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0;margin:0; }
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,var{font-weight:normal;font-style:normal;text-align:left;}
th{font-weight:normal;font-style:normal;}
strong{font-style:normal;}
ol,ul,li{list-style:none outside none;}
caption{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
a{outline:none;cursor:pointer;*outline:expression(this.hideFocus=true);text-decoration:none; color:#666;transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s; /* Firefox 4 */
    -webkit-transition: all 0.3s ease-in-out 0s; /* Safari 和 Chrome */ -o-transition: all 0.3s ease-in-out 0s; /* Opera */}
img,object{vertical-align:top;}
textarea,input{font-family:"Verdana";outline:none;*outline:expression(this.hideFocus=true);-ms-appearance:none;-o-appearance:none;appearance:none}
button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner{border:none;padding:0;}
input:focus{outline:none}
.clear{clear:both;}
.mao{margin: 0 auto;}
.block{display: block;margin: 40px auto;}
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
em,i{ font-style:normal;}
.over-flow{overflow: hidden;}
input::input-placeholder{color: #999;}
input::-webkit-input-placeholder{color: #999;}
input:-moz-placeholder{color: #999;}
input::-moz-placeholder{color: #999;}
input:-ms-input-placeholder{color: #999;}
input::-ms-clear { display: none; }
h1{font-size: 26px;font-family: 'trebuc';color: #000;clear: both;}
h2{font-size: 20px;font-family: 'trebuc';color: #000;clear: both;}
h2 a{display: inline-block;float: right;padding: 3px 8px;color: #fff;background-color: #28288b;font-size: 13px;line-height: normal;}
h2 a:hover{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
h3{font-size: 14px;font-family: 'trebuc';color: #393939;}
/*
* **********************
* *          公用            *
* **********************
*/
/*@font-face {font-family: 'arial-narrow';
    src: url('../fontface/arial-narrow.eot'); /!* IE9*!/
    src: url('../fontface/arial-narrow.eot?#iefix') format('embedded-opentype'), /!* IE6-IE8 *!/
    url('../fontface/arial-narrow.woff') format('woff'), /!* chrome、firefox *!/
    url('../fontface/arial-narrow.ttf') format('truetype'), /!* chrome、firefox、opera、Safari, Android, iOS 4.2+*!/
    url('../fontface/arial-narrow.svg#ebrima') format('svg'); /!* iOS 4.1- *!/
}*/
@font-face {font-family: 'trebuc';
    src: url('http://res.lycbearing.com/template/pc/resource/fontface/trebuc.eot'); /* IE9*/
    src: url('http://res.lycbearing.com/template/pc/resource/fontface/trebuc.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('http://res.lycbearing.com/template/pc/resource/fontface/trebuc.woff') format('woff'), /* chrome、firefox */
    url('http://res.lycbearing.com/template/pc/resource/fontface/trebuc.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('http://res.lycbearing.com/template/pc/resource/fontface/trebuc.svg#ebrima') format('svg'); /* iOS 4.1- */
}
@font-face {
    font-family: 'iconfont';
    src: url('//at.alicdn.com/t/font_1471253709_5920682.eot'); /* IE9*/
    src: url('//at.alicdn.com/t/font_1471253709_5920682.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('//at.alicdn.com/t/font_1471253709_5920682.woff') format('woff'), /* chrome、firefox */
    url('//at.alicdn.com/t/font_1471253709_5920682.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('//at.alicdn.com/t/font_1471253709_5920682.svg#iconfont') format('svg'); /* iOS 4.1- */
}
.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
.wrap{width: 100%;height: auto;overflow: hidden;}
.mar2{margin: 0 1%;height: auto;}
.w1200px{max-width: 1200px;height: auto;margin: 0 auto;position: relative;}
.w880px{width: 880px;height: auto;margin: 0 auto;position: relative;}
.w1464px{width: 1464px;height: auto;margin: 0 auto;position: relative;}
.container{width: 100%;height: auto;overflow: hidden;min-height: 650px;}
.container a img{transition: all 0.5s ease-in-out 0s;-moz-transition: all 0.5s ease-in-out 0s;-webkit-transition: all 0.5s ease-in-out 0s;-o-transition: all 0.5s ease-in-out 0s;-ms-transition:all 0.5s ease-in-out 0s;}
.container a:hover img{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;transform: matrix(1.04, 0, 0, 1.04, 0, 0);-webkit-transform: matrix(1.04, 0, 0, 1.04, 0, 0);-o-transform: matrix(1.04, 0, 0, 1.04, 0, 0);-moz-transform: matrix(1.04, 0, 0, 1.04, 0, 0);-ms-transform: matrix(1.04, 0, 0, 1.04, 0, 0);}
.clo-3{width: 33.333%;height: auto;overflow: hidden;}
/*头部 begin*/
.header{height: 96px;width: 100%;z-index: 42;background-color: #fff;border-top: 6px solid #28288b;position: relative;}
.header .header-shawer{height: 4px;background: url("../images/header_shawer.png") repeat-x;width: 100%;position: absolute;left: 0;bottom: -4px;z-index: 1;}
.header .logo{height: 82px;}
.header .logo a{display: block;}
.header .logo a img{position: relative;top: 23px;max-width: 176px;max-height: 32px;}
/*导航*/
.nav{height: auto;overflow: hidden;}
.nav li{float: left;padding: 0 16px;height: 66px;line-height: 66px;}
.nav li span{color: #fff;line-height: 82px;display: block;position: relative;height: 82px;transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;
    -ms-transition:all 0.3s ease-in-out 0s;cursor: default;}
.nav li a{color: #353535;line-height: 66px;display: block;position: relative;height: 66px;cursor: pointer;font-size: 15px;}
.nav li em{position: absolute;height: 2px;background-color: #28288b;opacity: 0;left: 50%;right: 50%;bottom:0;transition: left 0.2s ease-in 50ms, right 0.2s ease-in 50ms, opacity 70ms ease 50ms;}
.nav li span:hover,.nav li a:hover{color: #28288b;}
.nav li span:hover em,.nav li a:hover em{opacity: 1;left: 0;right: 0;}
.nav li.active span em,.nav li.active a em{opacity: 1;left: 0;right: 0;}
.nav li.active a,.nav li span{color: #28288b;}
.nav li.active .nav-list a{color: #666;}
/*二级导航*/
.nav-list{display: none;color:#262626;padding:20px;max-width:1158px;width:80%;height: auto;overflow:hidden;position: absolute;left: 8%;top: 82px;background-color: #f8f8f8;z-index: 999;border:1px solid #e0e4e9;border-bottom: 2px solid #28288b;}
.nav-list .nav-list-menu{opacity:0;position:relative;width: 25%;max-width:300px;height: auto;transition: opacity 0.2s ease 0s, transform 0.5s ease 0s, max-height 0s ease 0s, -webkit-transform 0.5s ease 0s}
.nav-list h2{font-family: 'trebuc';color:#000000;white-space:nowrap;padding-bottom: 18px;font-size: 21px;line-height: normal;}
.nav-list dl{height: auto;max-width: 300px;width: 100%;}
.nav-list dl dd{line-height:normal;border-bottom: 1px solid #e8ebf0;transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-webkit-transition: all 0.3s ease-in-out 0s;-o-transition: all 0.3s ease-in-out 0s;
    -ms-transition:all 0.3s ease-in-out 0s;position: relative;}
.nav-list dl dd i{font-size: 11px;position: absolute;top:50%;margin-top:-6px;right:0;color: #c6c6c6;display: none;}
.nav-list dl dd a{font-size:14px;display: block;height:auto;padding:12px 25px 12px 0;line-height:normal;color:#262626;}
.nav li.active .nav-list dl dd:hover, .nav li.active .nav-list dl dd:hover a{color: #28288b;}
.nav li.active .nav-list dl dd:hover a i{color: #28288b;display: block;}
.nav li.active .nav-list dl dd:hover dl dd,.nav li.active .nav-list dl dd:hover dl dd a{color: #666;}
.nav li.active .nav-list dl dd:hover dl dd i,.nav li.active .nav-list dl dd:hover dl dd a i{color: #666;display: none;}
.nav-list dl dd.active,.nav-list dl dd.active a{color: #28288b;}
/*二级*/
.nav-list-menu-second{position: absolute;width:100%;top: 0;color: #666;left:100%;display: none;padding-left: 22px;}
.nav-list-menu-second h2{font-size: 18px;}
.nav li.active .nav-list dl dd dl dd:hover, .nav li.active .nav-list dl dd dl dd:hover a{color: #28288b;}
.nav li.active .nav-list dl dd dl dd:hover a i{color: #28288b;display: block;}
.nav li.active .nav-list dl dd dl dd:hover dl dd,.nav li.active .nav-list dl dd dl dd:hover dl dd a{color: #666;}
.nav-list dl dd:hover .nav-list-menu-second{display: block;}
.nav-list-menu-second dd a{color: #666;}
.nav-list dl dd:hover .nav-list-menu-second dd,.nav-list dl dd:hover .nav-list-menu-second dd a{color: #666;}
.nav-list dl dd.active .nav-list-menu-second dd a,.nav-list dl dd.active .nav-list-menu-second dd a{color: #666;}
.nav-list dl dd .nav-list-menu-second dd a:hover{color: #28288b;}
.nav li.active .nav-list dl dd:hover dl dd:hover,.nav li.active .nav-list dl dd:hover dl dd a:hover{color: #28288b;}
/*三级*/
.nav-list-menu-third{position: absolute;width:100%;top: 0;color: #666;left:100%;display: none;padding-left: 22px;}
.nav-list dl dd:hover .nav-list-menu-second dd:hover .nav-list-menu-third{display: block;}
.nav-list dl dd .nav-list-menu-second .nav-list-menu-third dd a:hover{color: #28288b;}
.nav li.active .nav-list dl dd dl dd:hover dl dd i,.nav li.active .nav-list dl dd dl dd:hover dl dd a i{display:none;color: #666;}
.nav-list-menu-third dd a:hover i{display: block !important;color: #28288b !important;}
/*导航内容*/
/*搜索*/
.header .js-search{display: inline-block;height: 66px;line-height: 66px;cursor: pointer;padding: 0 10px;}
.header .js-search i{font-size: 18px;color: #fff;font-weight:bold;background-color:#a3a2cc;width:30px;height:30px;line-height:30px;text-align:center;display:inline-block;margin-right: 4px;}
.header .js-search:hover i{color: #fff;}
/*站点切换*/
.website{height: auto;overflow: hidden;clear: both;}
.website ul{height: auto;overflow: hidden;float: right;}
.website ul li{height: 30px;float: left;}
.website ul li:first-child a{font-family:'微软雅黑';}
.website ul li a{display: block;padding: 10px 9px 0;height: 20px;vertical-align: bottom;}
.website ul li:first-child a{padding-top: 7px;height: 23px;}
.website ul li.active a{color: #28288c;}
.website ul li a:hover{color: #28288c;}
/*.header .sites{height: 82px;line-height: 82px;padding: 0 18px;color: #888888;position: relative;}
.header .sites em{margin-right: 5px;position: relative;top: 1px;}
.header .sites i{position: relative;top: 1px;margin-left: 2px;}
.header .sites ul{display:none;padding:0; width:auto; background:#fff;position: absolute;left:17px;top: 55px;border: 1px solid #f4f4f4; z-index: 10;box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);}
.header .sites ul li{padding: 3px 8px 8px 8px;line-height: normal;text-align: center;}
.header .sites ul li a{color: #666;font-size:12px;}
.header .sites ul li a:hover{text-decoration: none; color: #28288b}
.header .sites .site-list{}
.header .sites .site-list i{font-size: 12px;color: #b5b5b5;position: relative;top: 1px;margin-left: 2px;}*/
/*关注*/
.follow{height: 58px;padding-top: 30px;}
.follow-list li{float: left;text-align: center;margin-left: 14px;border-radius: 3px;}
.follow-list li a{display: block;width: 20px;height: 20px;line-height: 20px;color: #fff;padding: 0 !important;}
.follow-list li a:hover{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.follow-list li.youtube{background-color: #eb5350;}
.follow-list li.facebook{background-color: #3289d9;}
.follow-list li.twitter{background-color: #3289d9;}
.follow-list li.google{background-color: #d0422c;}
.follow-list li.in{background-color: #0183bd;}
/*为小屏幕来说*/
.header .follow .js-follow{position: relative;cursor: pointer;height: 58px;display: none;}
.header .follow .js-follow ul{position: absolute;left: -50px;top:30px;width: 150px;display: none;}
/*头部 begin*/

/*搜索*/
.search{overflow:hidden;width: 100%;height: 114px;padding-top:55px;background-color: #242437;border-top: 1px solid #fff;position: absolute;left: 0;top: -169px;z-index: 55;}
.search .logo{position: relative;top: 22px;}
.search .logo a{display: block;}
.search .search-input{width:708px;height: 40px;line-height: 40px;position: relative;overflow: hidden;margin: 10px 10px 0 28px;}
.search .search-input input{color:#262626;width:693px;position:relative;top:-1px;background-color: #fff;border: 0;padding: 11px 0 11px 15px;font-size: 13px;}
.search .search-input input:-moz-placeholder{color: #bababa;}
.search .search-input input:-ms-input-placeholder{color: #bababa}
.search .search-input input::-webkit-input-placeholder{color: #bababa}
.search .search-input span{cursor:pointer;position:absolute;right:0;top:0;display: block;height: 40px;line-height: 40px;text-align: center;width: 73px;background-color: #e57a43;color: #fff;}
.search .search-close{margin-top:10px;height: 40px;line-height: 40px;width: 40px;display: inline-block;text-align: center;cursor: pointer;}
/*搜索 end*/

/*底部 begin*/
.footer{font-size:13px;width: 100%;min-height: 371px;overflow: hidden;background-color: #242437;;}
.footer-top{height: auto;overflow: hidden;color:#979797;padding: 50px 0;}
.footer-top dl{height: auto;overflow: hidden;float: left;width: 23.33%;margin-left: 2.21%}
.footer-top dl:first-child{margin-left: 0;}
.footer-top dl a{color: #979797;}
.footer-top dl i{margin-right: 10px;}
.footer-top dl dt{font-size: 14px;font-weight: bold;margin-bottom: 12px;color: #cdcdcd;}
.footer-top dl dt a{color: #cdcdcd;}
.footer-top dl dd{line-height: 24px;}
.footer-top dl dd a{color: #979797;display: block;}
.footer-top dl dd a:hover{color: #cdcdcd;}
.footer-top dl dd ul{padding-top: 5px;}
.footer-top dl dd ul li a{color: #fff;padding: 10px;border: 0;}
.footer-top dl dd ul li:first-child a{padding-left: 0;}
.footer-top .follow-list{padding-top: 25px;}
.footer-top .follow-list li:first-child{margin-left: 0;}
.footer-bom{text-align:left;height: auto;overflow: hidden;border-top: 1px solid #333344;color: #88888a;padding: 20px 0 14px;font-size: 12px;}
.footer-bom a{color: #88888a;margin-right: 5px;cursor: pointer;}
.footer-bom a:hover{text-decoration: underline;color: #cdcdcd;}
.footer-bom span{margin-bottom: 10px;display: inline-block;margin-right: 6px;}
.footer-bom p span:first-child{margin-left: 0;}
/*底部 end*/

/*用户建议 begin*/
.order{padding-top: 20px;border-top: 2px solid #939eab;}
.order form{height: auto;padding-top: 20px;}
.order form p{color: #555555;font-size: 14px;padding-bottom: 5px;}
.order form p span{color: #e13939;position: relative;top: 2px;}
.order .row{height: auto;position: relative;border: 1px solid #eaeaea;margin-bottom: 14px;width: 95%;}
.order .row:last-child{border: 0;margin-top: 10px;}
.order .row em{position:absolute;right:-45px;top:0;width: 45px;height: 45px;text-align: center;line-height: 45px;display: none;}
.order .row em.currect{color: #6fc063;}
.order .row em.error{color: #ff0000;}
.order textarea{overflow:hidden;font-size:14px;border: 0;resize: none;background-color: #f8f8f8;width: 94%;padding:14px 5% 0 1%;border-radius: 5px;color: #666;line-height: 23px;}
.order textarea::input-placeholder{color: #999;}
.order textarea::-webkit-input-placeholder{color: #999;}
.order textarea:-moz-placeholder{color:#999;}
.order textarea::-moz-placeholder{color:#999;}
.order textarea:-ms-input-placeholder{color:#999;}
.order input{overflow:hidden;font-size:14px;border: 0;background-color:#f8f8f8;display: block;width: 94%;padding:0 5% 0 1%;border-radius: 5px;color: #666;height: 42px;line-height: 42px;}
.order input::input-placeholder{color: #999;}
.order input::-webkit-input-placeholder{color: #999;}
.order input:-moz-placeholder{color:#999;}
.order input::-moz-placeholder{color:#999;}
.order input:-ms-input-placeholder{color:#999;}
.order input.submit{background-color: #28288b;color: #fff;cursor: pointer;width: 48%;float: left;border-radius: 0;padding:0;}
.order input.submit:hover{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.order input.reset{background-color: #939eab;color: #fff;cursor: pointer;width: 48%;float: right;border-radius: 0;padding:0;}
.order input.reset:hover{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
/*用户建议 end*/

/*遮罩层*/
.mask{width: 100%;height: 100%;position: fixed;left: 0;top: 0;right: 0;bottom: 0;background: url("../images/mask.png") repeat;z-index: 40;display: none;}

/*加载更多*/
.wrap-page {width:100%;height: auto;overflow: hidden;text-align: center;  vertical-align: middle;padding-top:40px;margin:0 auto;}
.wrap-page a {color:#556270;display:inline-block;width: 35px ;height: 32px;  margin-left:10px;text-align: center;
    vertical-align:middle;line-height: 32px;  border: 1px solid #eaeced;border-radius: 3px;font-size: 12px;}
.wrap-page a.first {margin-left: 0px;}
.wrap-page a.next {width:56px;}
.wrap-page a.active,.wrap-page a:hover{background-color: #939eab;color: #ffffff;border: 1px solid #939eab;}
/*分页 end*/

/*当前位置*/
.position{font-size:13px;width: 100%;height: auto;overflow: hidden;padding: 14px 0;background: url("../images/bg_position.png") repeat-x top #e0e4e9;margin-bottom: 33px;}
.position a{padding: 0 10px;color: #6f6f6f;}
.position a:first-child{padding-left: 0;}
.position a:hover{color: #28288b;}
.position a em{color: #28288b;padding: 0 10px;;}
.position span{padding: 0 6px;}

/*暂无相关结果*/
.no-data{height: auto;overflow: hidden;color: #333;/*font-family: "roboto-medium";*/font-size: 22px;text-align: center;padding: 20px 0;}
.no-data p{text-align: left;font-size: 14px;}

/*返回顶部 begin*/
.back-top {  bottom: 20px;  cursor: pointer;  display: none;  position: fixed;  right: 5px;  width:34px;  z-index: 999;  }
.back-top a {  background: rgba(0, 0, 0, 0) url("../images/zhu.png") no-repeat scroll 0 0;  display: block;  height: 34px;  outline: medium none;  width: 34px;transition: all 0s ease 0s;  }
.back-top a:hover{ background-position: -41px 0; text-decoration: none;}
/*返回顶部 end*/

/*搜索*/
.ui-menu .ui-menu-item-wrapper{padding:9px 13px !important;font-size:13px !important;}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #28288b !important;
	background: #28288b !important;
	font-weight: normal;
	color: #ffffff;
}